# SqlDbDeleteReq


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**server_name** | **str** |  | [optional] 
**db_name** | **str** |  | [optional] 

## Example

```python
from duplocloud_sdk.models.sql_db_delete_req import SqlDbDeleteReq

# TODO update the JSON string below
json = "{}"
# create an instance of SqlDbDeleteReq from a JSON string
sql_db_delete_req_instance = SqlDbDeleteReq.from_json(json)
# print the JSON string representation of the object
print(SqlDbDeleteReq.to_json())

# convert the object into a dict
sql_db_delete_req_dict = sql_db_delete_req_instance.to_dict()
# create an instance of SqlDbDeleteReq from a dict
sql_db_delete_req_from_dict = SqlDbDeleteReq.from_dict(sql_db_delete_req_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


